#main_content  #posts .posts_article .article_aside_content .article_aside_content_container .article_aside_content_comments{
    padding:2% 2% 2% 2%;
    background-color:Gainsboro;
    height:360px;
    overflow: auto;
    border-radius:25px;
}
#main_content  #posts .posts_article .article_aside_content .article_aside_content_container  .article_aside_content_description{
    padding:2% 2% 2% 2%;
    background-color:Gainsboro;
    height:360px;
    overflow: auto;
    border-radius:25px;
}
@media screen and (max-width: 1000px) {
    #main_content  #posts .posts_article .article_aside_content{
        width:100%;
        height:520px;
        float:right;
        background-color: #447788;
        display:block;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }
}
@media screen and (min-width: 1000px) {
    #main_content  #posts .posts_article .article_aside_content{
        width:50%;
        height:443px;
        float:left;
        background-color: #447788;
        display:inline;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }
}